/*
Theme Name:   KInternational
Description:  Write here a brief description about your child-theme
Author:       WSA
Author URL:   https://wsacommunications.co.uk
Template:     unbound
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  KInternational
*/

/* Write here your own personal stylesheet */

.flags {
	background-color:#009999;
	color:#ffffff;
	padding-top:12px;
	text-align:right;
}

.flags img {
	height:auto;
	width:25px;
}

.wraper_header_top > .container {
	padding-top:8px;
}
